body {
	background-color:#fff;
	color:#333;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}

* {
	margin:0px;
	padding:0px;	
}

img {
	border:none;
	vertical-align: bottom;
}

p {
	margin-bottom:7px;
}

li {
	margin:0px 0px 8px 12px;
}

hr {
	background-color: #CCC; /* Farbe für Opera und Firefox */
	color: #CCC; /* Farbe für Internet Explorer (IE) */
	border: 1px;
	height: 1px;
	margin:8px 0px 8px 0px;	
}

a:link, a:visited, a:focus {
	text-decoration: none;
	color: #333;
	outline: none;
}

a:hover, a:active {
	text-decoration: none;
	color: #555;
}

a:focus {
  outline: none;
}

h1 {
	font-size:12px;
	letter-spacing:0.05em;
}

header {
	position:relative;
	top:30px;
	left:0px;
	right: 0px;
	min-height:190px;
	padding:0px 10px 10px 10px;
	/*background-color:red;*/
}

section {
	position:relative;
	top:0px;
	left:0px;
	right:0px;
	/*background-color:blue;*/
	padding:0px 10px 10px 10px;
}

article {
	position: static;
	width:100%;
	/*height: 800px;*/
	margin:0px 0px 45px 0px;
	/*background-color:#9F6;*/
	z-index:0;
}

.player {
	position:relative;
	/*background-color:red;*/
	width:100%;	
	height:190px;
	bottom:0px;
	margin:0px 0px 10px 0px;
}

.player_img {
	width: 100%;
	height: 100%;
	background-position: center;
	background-size:cover;
}

video {
	position:relative;
	/*background-color:red;*/
	max-width:100%;
	bottom:0px;
	margin:0px 0px 10px 0px;
}

object {
	width: 100%;
	height: 100%;
	outline:none;
	background-color:#FFF;
}

iframe {
	width: 100%;
	height: 100%;
}

.small {
	font-size:10px;	
}

.about_img {
	width: 100%;
	height: 100%;
	background-position: center;
	background-size:100%;
}

.about_section .player {
	height: auto;
	/*background-color: green;*/
}
/*
.about {
	position: relative;
	left: 0px;
	top: 0px;
	font-size:10px;	
	display:none;
	/*background-color:rgba(195,44,210,0.5);
	border-radius:4px;
	margin: 0px 0px 5px 0px;
	z-index: 100;
}

.about_text {
	/*background-color:rgba(55,44,88,0.5);
}

.about_img {
	position: relative;
	right: 0px;
	border-radius:4px;
	max-height: 190px;
	margin:0px 15px 11px 15px;
}*/
	
.right {
	padding:0px 10px 0px 10px;
	position:absolute;
	text-align:right;
	left: 0px;
	right:0px;
	/*background-color:yellow;*/
}

table {
	margin-right:15px;
	margin-top:5px;
	margin-bottom: 8px;
}

/*table, hr, td {
	border:solid 1px black;
}*/

td {
	padding-right:15px;
}

.crew_tables {
	display:none;
	width:100%;
	/*background-color:magenta;*/
}

/*
.infos {
	padding-bottom:15px;
	margin-bottom:5px;
}*/

.hide_button {
	cursor:pointer;
	position:relative;
	margin-bottom: 8px;
	/*background-color:rgba(0,78,94,0.5);*/
}

footer {
	position:relative;
	text-align: right;
	cursor:pointer;
	right:10px;
	bottom:10px;
	font-size:10px;
	color:#CCC;
	/*background-color:red;*/
	padding:3px 0px 5px 4px;
}
